.size-calculator-widget-head {
    text-align: center;
}
.size-calculator-widget-head h3 {
    color: var( --e-global-color-5e8ffea9 );
    font-weight: bold;
}

.size-calculator-widget-body {
    color: #ffffff;
    padding: 20px;
    background-color: #0F2483;
    border-radius: 25px 25px 25px 25px;
}
.size-calculator-widget-body .mm{
    padding: 10px 0 10px 0;
}
.size-calculator-widget-body .calc{
    font-size: 0.8em;
    font-weight: 600;
}
.size-calculator-widget-body input[type=range]{
    width: 100%;
}
.size-calculator-widget-body .result{
    display: block;
    text-align: center;
    color: #94d9f8;
    font-size: 1em;
    margin: 26px auto;
}
